/*     1428335 : 지도 (주소 직접입력)      */
.map__1428335__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__1428335__ .build_preview__1428335__ {display:table; width:100%;}
.map__1428335__ .build_preview__1428335__ .inner__1428335__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__1428335__ .build_preview__1428335__ .inner__1428335__ .subject__1428335__ {display:block; font-size:16px; font-weight:bold;}
.map__1428335__ .build_preview__1428335__ .inner__1428335__ .exp_text__1428335__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__1428335__ iframe {height:200px;}
	.map__1428335__ .build_preview__1428335__ .inner__1428335__ {height:200px;}
}

/*     1428345 : HTML 편집기      */
  .map_area * {
    word-break: keep-all;
    line-height: 1.4;
  }

  .map_area {
    position: relative;
    height: 300px;
  }


  .map_info {
    position: absolute;
    top: -150px;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    padding: 6em 6em 2em;
    margin: 0 auto;
    border-radius: 30px;
    background: rgb(106, 195, 121);
    background: linear-gradient(143deg, rgb(106 149 195) 0%, rgba(97, 180, 204, 1) 100%);
    box-shadow: 4px 7px 23px rgba(0, 0, 0, .1);
  }

  .map_info:before {
    content: "";
    position: absolute;
    right: 0;
    bottom: -38px;
    background:url(/img_up/shop_pds/ehompy0514/build/option/sub_page22_icon-1738561010.png);
    background-repeat: no-repeat;
    width: 300px;
    height: 300px;
    opacity: .1;
  }

  .map_info strong {
    font-size: 30px;
    margin: 10px 0 30px 0;
    font-family: var(--seoul);
    margin-bottom: 30px;
    color: #fff;
  }

  .map_info .info_con {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 30px 0;
  }

  .map_info .info_con .info {
    width: 50%;
    margin-bottom: 30px;
  }

  .map_info .info_con .info .con_tit {
    position: relative;
    padding: 0 0 0 30px;
    font-weight: 800;
    font-size: 20px;
    margin-bottom: 10px;
    color: #fff;
    font-family: var(--suit);
    margin-right: 10px;
  }

  .map_info .info_con .info .con_txt {
    font-weight: 500;
    font-size: 18px;
    color: #fff;
    font-family: var(--suit);
  }

  .map_info .info_con .info .material-symbols-outlined {
    position: absolute;
    left: 0;
    font-size: 25px;
  }

  @media all and (max-width:1120px) {
    .map_info .info_con .info .con_tit {
      display: block;
    }

    .map_info .info_con .info {
      width: 100%;
    }
  }

  @media all and (max-width:767px) {
    .map_area {
      position: unset;
      height: auto;
    }

    .map_info {
      margin-bottom: 50px;
      position: unset;
      transform: none;
      width: 100%;
      padding: 2em;
      box-sizing: border-box;
    }

    .map_info .info_con {
      flex-direction: column;
    }

    .map_info .info_con {
      margin: 30px 0 0 0;
    }

    .map_info strong {
      font-size: 20px;
    }

    .map_info .info_con .info .con_tit {
      font-size: 15px;
    }

    .map_info .info_con .info .con_txt {
      font-size: 14px;
    }

.map_info:before {bottom:55px; background-size:contain; width:200px; height:200px; opacity:.1;}
.map_info .info_con .info .material-symbols-outlined {top:-6px;}
  }


